@charset "utf-8";
/*main css start*/
#main_content {
	width:310px;
	float:left;
	margin-right:25px;
}
#main_content div.title {
	width:310px;
	height:45px;
}
#main_content div.con {
	width:310px;
	height: 172px;
}
#main_content div.con div.main_news_list {
	width:310px;
	border-bottom:1px solid #dadada;
	margin-bottom:4px;
}
#main_content div.con div.main_news_list div.date {
	font-family:Calibri;
	font-size:11px;
	-webkit-text-size-adjust:none;
	color:#1d677e;
	height:18px;
	padding:0px 5px;
	width:300px;
}
#main_content div.con div.main_news_list div.con {
	height:22px;
	padding:0px 5px;
	width:300px;
	color:#565656;
	padding-bottom:5px;
}
#main_content div.con div.main_news_list div.con a {
	color:#565656;
}
#main_content div.con div.main_news_list div.con a:active {
	color:#06F;
	text-decoration:none;
}
#main_content div.con div.main_news_list div.con a:hover {
	color:#06F;
	text-decoration:none;
}
#main_content div.con a.main_pro div.mainpro_title {
	height:28px;
	width:300px;
	padding:0px 5px;
	font-weight:bold;
	color:#3b5da4;
	line-height:28px;
	border-bottom:1px solid #9bcbda;
	font-size:15px;
}
#main_content div.con a.main_pro:hover div.mainpro_title {
	color:#F60;
}
#main_content div.con a.main_pro div.mainpro_con {
	height:70px;
	padding:2px 9px 2px 5px;
	width:296px;
	border-bottom:1px solid #9bcbda;
	color:#565656;
}
#main_content div.con a.main_pro div.mainpro_con div.left_txt {
	font-size:13px;
	line-height:17px;
	height:70px;
	float:left;
	width:210px;
	color:#565656;
}
#main_content div.con a.main_pro:hover div.mainpro_con div.left_txt {
	color:#3b5da4;
}
#main_content div.con a.main_pro div.mainpro_con div.right_img {
	float:right;
	width:70px;
	height:70px;
}
#main_content div.con a.main_pro div.mainpro_bottom {
	font-size:13px;
	line-height:17px;
	padding:0px 5px;
	width:300px;
	padding-top:3px;
	height:39px;
	color:#565656;
}
#main_content div.con a.main_pro:hover div.mainpro_bottom {
	color:#3b5da4;
}
#main_content div.con a.main_pro:hover {
	text-decoration:none;
	cursor:pointer;
}
#main_content div.con div.more {
	text-align:right;
	height:9px;
	margin-top:9px;
	width:305px;
}
#main_content_right {
	width:310px;
	float:right;
	position:relative;
}
#main_content_right div.title {
	width:310px;
	height:45px;
	margin-bottom:4px;
}
#fW_Content {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 310px;
	HEIGHT: 160px;
	overflow: hidden;
}
#fW_Content IMG {
	WIDTH: 310px;
	HEIGHT: 160px;
}
#fW_Controls {
	position:absolute;
	z-index:9;
	HEIGHT: 14px;
	right:4px;
	bottom:8px;
	display:none;
}
#fW_Controls A {
	BACKGROUND: url(../images/page_none.png) no-repeat;
	FLOAT: left;
	WIDTH: 14px;
	HEIGHT: 14px;
	display:block;
	line-height:300px;
	overflow:hidden;
	cursor:pointer;
	margin-right:8px;
}
#fW_Controls A.activeSlide {
	BACKGROUND: url(../images/page_select.png) no-repeat;
	cursor:pointer;
}
#fW_Controls A:hover {
	BACKGROUND: url(../images/page_select.png) no-repeat;
	cursor:pointer;
}
div.bread {
	width:720px;
	line-height:14px;
	padding:22px 0px 14px 0px;
	color:#000000;
}
#left_menu {
	width:235px;
	float:left;
}
#left_menu div.title {
	width:235px;
	height:57px;
}
#left_menu ul.main_list {
	display:block;
	width:225px;
	padding:0px;
	list-style:none;
	margin:0px;
}
#left_menu ul.main_list li {
	width:225px;
	margin-bottom:2px;
}
#left_menu ul.main_list li a {
	background:#e0e0e0;
	width:210px;
	display:block;
	line-height:18px;
	padding:5px 5px 5px 10px;
	color:#344145;
}
#left_menu ul.main_list li a:active {
	background:#3a4b51;
	color:#fff;
	text-decoration:none;
}
#left_menu ul.main_list li a:hover {
	background:#3a4b51;
	color:#fff;
	text-decoration:none;
}
#left_menu div.contact_info {
	margin-top:30px;
	width:225px;
	height:37px;
}
#left_menu div.application_button{
	margin-top:15px;
	width:225px;
	height:98px;
	}
#right_outbox {
	width:720px;
	float:right;
}
#right_outbox div.title {
	color:#010101;
	font-size:18px;
	font-family:"微軟正黑體";
	font-weight:bold;
	line-height:41px;
	width:700px;
	padding:0px 10px;
	margin:13px 0px 10px 0px;
}
#right_outbox #content {
	width:700px;
	padding:0px 10px;
}
#right_outbox div.banenr_outbox{
	width:720px;
	height:180px;
	margin-bottom:25px;
	}
/*main css end*/
/*top menu css start*/
#index_topmenu_inbox div.logo {
	float:left;
	width:236px;
	height:71px;
}
#index_topmenu_inbox div.top_menu {
	width:490px;
	height:71px;
	float:left;
}
div.top_menu ul {
	display:block;
	width:490px;
	height:71px;
	padding:0px;
	margin:0px;
	list-style:none;
}
div.top_menu ul li {
	float:left;
	display:block;
}
div.top_menu ul li a.about {
	display:block;
	width:158px;
	background:url(../images/top_menu/menu.png) no-repeat left top;
	height:71px;
	line-height:300px;
	overflow:hidden;
}
div.top_menu ul li a.about:hover {
	background:url(../images/top_menu/menu.png) no-repeat left -71px;
}
div.top_menu ul li a.news {
	display:block;
	width:137px;
	background:url(../images/top_menu/menu.png) no-repeat -158px top;
	height:71px;
	line-height:300px;
	overflow:hidden;
}
div.top_menu ul li a.news:hover {
	background:url(../images/top_menu/menu.png) no-repeat -158px -71px;
}
div.top_menu ul li a.products {
	display:block;
	width:96px;
	background:url(../images/top_menu/menu.png) no-repeat -295px top;
	height:71px;
	line-height:300px;
	overflow:hidden;
}
div.top_menu ul li a.products:hover {
	background:url(../images/top_menu/menu.png) no-repeat -295px -71px;
}
div.top_menu ul li a.investors {
	display:block;
	width:99px;
	background:url(../images/top_menu/menu.png) no-repeat -391px top;
	height:71px;
	line-height:300px;
	overflow:hidden;
}
div.top_menu ul li a.investors:hover {
	background:url(../images/top_menu/menu.png) no-repeat -391px -71px;
}
div.top_menu ul li a.careers {
	display:block;
	width:112px;
	background:url(../images/top_menu/menu.png) no-repeat 0px top;
	height:71px;
	line-height:300px;
	overflow:hidden;
}
div.top_menu ul li a.careers:hover {
	background:url(../images/top_menu/menu.png) no-repeat 0px -71px;
}
#index_topmenu_inbox div.lang {
	width:254px;
	height:44px;
	float:right;
	padding-top:27px;
}
div.lang ul {
	display:block;
	float:right;
	width:92px;
	padding:0px;
	margin:0px;
	list-style:none;
}
div.lang ul li {
	float:left;
	display:block;
	margin-left:3px;
}
div.lang ul li a {
	display:block;
	background:url(../images/top_menu/button_lang.gif) no-repeat left -20px;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#828282;
}
div.lang ul li a:hover {
	background:url(../images/top_menu/button_lang.gif) no-repeat left top;
	text-decoration:none;
	color:#fff;
}
div.lang ul li a.on {
	display:block;
	background:url(../images/top_menu/button_lang.gif) no-repeat left top;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#fff;
}
div.lang ul li a.on:hover {
	background:url(../images/top_menu/button_lang.gif) no-repeat left -20px;
	text-decoration:none;
	color:#828282;
}
div.lang div.search {
	float:right;
	width:140px;
	height:20px;
	position:relative;
}
div.search div.lable {
	float:left;
	width:114px;
	height:20px;
 *position:absolute;
 *left:0;
 *bottom:1px;
}
div.search div.button {
	float:right;
	width:26px;
	height:20px;
}
/*top menu css end*/
/*banner css start*/
#index_banner_inbox {
	width:100%;
	height:425px;
	margin:0px auto;
}
#abgne_fade_pic {
	position: relative;
	width: 980px;
	height: 425px;
	margin:0px auto;
}
#abgne_fade_pic a.ad {
	position: absolute;	/* 讓圖片疊在一起 */
}
#abgne_fade_pic .control {
	position: absolute;
	LEFT: 10px;
	bottom: 5px;
	height:12px;
	width:100%;
	padding-top:7px;
}
#abgne_fade_pic .control a {
	display: inline-block;
	background:url(../images/index/button_unselect.png) no-repeat left top;
	line-height:300px;
	overflow:hidden;
	width:12px;
	height:12px;
	margin-right:9px;
}
#abgne_fade_pic .control a.on {
	display: inline-block;
	background:url(../images/index/button_select.png) no-repeat left top;
	line-height:300px;
	overflow:hidden;
	width:12px;
	height:12px;
	margin-right:9px;
}
/*banner css end*/
/*about css start*/
div.about_content{
	width:700px;
	padding-bottom:10px;
	border-bottom:1px solid #e1e1e1;
	}
div.about_content a{
	color:#0378ab;
	text-decoration:underline;
	}
div.about_content a:active{
	color:#000;
	}
div.about_content a:hover{
	color:#000;
	}


/*ul.office_tab_list{
	list-style:none;
	padding:0px;
	margin:0px;
	}

ul.office_tab_list li.qa_li a.qa_title_sty{
  color:#0083bd;
  text-decoration:none;
  display:block;
  padding:9px 0px 9px 5px;
  border-bottom:1px solid #CCC;
  font-family:"微軟正黑體";
  font-size:18px;
  font-weight:bold;
}
ul.office_tab_list li.qa_li a.qa_title_sty:hover{
  color:#000;
}
ul.office_tab_list li.qa_li a.qa_title_sty02{
  color:#ff9000;
  text-decoration:none;
  display:block;
  padding:9px 0px 9px 5px;
  border-bottom:1px solid #CCC;
  font-family:"微軟正黑體";
  font-size:18px;
  font-weight:bold;
}
ul.office_tab_list li.qa_li a.qa_title_sty02:hover{
  color:#000;
}
div.answer {
  color:#666;
  padding:10px 10px 10px 10px;
  background:url(../images/product/img_a.gif) no-repeat 25px 11px #fffdfd;
}
div.answer a{
	color:#0BA6B3;
	text-decoration:underline;
	}
div.answer a:hover{
	color:#C00;
	text-decoration:none;
	}*/

#qaContent {
	width: 700px;
}

#qaContent ul.accordionPart {
	display:block;
	width:700px;
	padding:0px;
	margin:0px;
	list-style:none;
}
#qaContent ul.accordionPart li {
	display:block;
	width:700px;
	margin-bottom:10px;
	padding-bottom:10px;
	background:url(../images/about/bg_line.gif) no-repeat right bottom;
}
#qaContent ul.accordionPart li .qa_title {
	cursor: pointer;
	height:60px;
}
#qaContent ul.accordionPart li .qa_title_on {
	text-decoration: none;
	color:#000;
}
#qaContent ul.accordionPart li .qa_content {
	color: #666;
	padding-left:100px;
}

div.year_list{
	width:700px;
	cursor:pointer;
	height:auto;
	background:url(../images/about/bg_line.gif) no-repeat right bottom;
	margin-bottom:15px;
	padding-bottom:5px;
	}
div.year_list div.list{
	width:700px;
	height:52px;
	}
div.year_list .on:hover{
	color:#39F;
	}
div.year_list div.list div.left{
	width:60px;
	height:42px;
	float:left;
	}
div.year_list div.list div.right{
	width:630px;
	height:42px;
	float:right;
	padding-top:10px;
	}
/*about css end*/
/*contact css start*/
div.contact_info {
	width:690px;
	margin-bottom:20px;
}
div.contact_info div.map {
	float:left;
	width:330px;
	height:250px;
	border:1px solid #b0b0b0;
	padding:5px;
}
div.contact_info div.info {
	float:right;
	width:330px;
	height:216px;
}
div.contact_info div.info div.s_title {
	width:330px;
	padding-bottom:7px;
	font-size:18px;
	font-weight:bold;
	font-family:"微軟正黑體";
	color:#313131;
	border-bottom:1px solid #e1e1e1;
	margin-bottom:7px;
}
div.contact_info div.info div.s_title div.left{
	float:left;
	}
div.contact_info div.info div.s_title div.right{
	float:left;
	margin-left:7px;
	}
div.contact_info div.txt_outbox {
	width:330px;
}
div.contact_info div.txt_outbox span.left {
	float:left;
	color:#21759a;
	display:block;
	width:65px;
	font-weight:bold;
	padding:3px 0px;
}
div.contact_info div.txt_outbox span.left2 {
	float:left;
	color:#21759a;
	display:block;
	font-weight:bold;
	padding:3px 0px;
}
div.contact_info div.txt_outbox span.right {
	float:right;
	display:block;
	width:265px;
	padding:2px 0px;
}
div.contact_info div.txt_outbox span.right2 {
	float:left;
	display:block;
	width:195px;
	padding:2px 0px;
}
div.contact_lable {
	width:670px;
	margin:0px auto;
}
div.contact_lable div.s_title {
	width:644px;
	margin-bottom:10px;
	padding-left:36px;
}
div.contact_lable div.lable_list {
	width:600px;
	padding:5px 0px;
	margin:0px auto;
}
div.contact_lable div.lable_list div.left {
	display:block;
	float:left;
	width:150px;
	font-weight:bold;
	color:#333;
}
div.contact_lable div.lable_list div.right {
	display:block;
	float:right;
	width:450px;
}
div.contact_lable div.lable_list div.right div.lable{
	float:left;
	width:80px
	}
div.contact_lable div.lable_list div.right div.code{
	float:left;
	margin-left:15px;
	width:93px;
	height:20px;
	}
/*contact 子公司 start*/
.contact_info_title{
	width:690px;
	height:auto;
	float:left;
}
.contact_info_img{
	width:98px;
	float:left;
	margin:20px 20px;
}
.contact_info_table{
	width:550px;
	float:left;
	margin:20px 0 20px 0;
}
.contact_info_table a{
	color:#565656;}
.contact_info_table a:hover{
	color:#14688d;
	text-decoration:none;}
/*contact 子公司 end*/
/*contact css end*/
/*news css start*/
ul.news_list {
	display:block;
	width:700px;
	margin:0px auto 20px auto;
	padding:0px;
	list-style:none;
}
ul.news_list li {
	width:700px;
	line-height:30px;
	height:30px;
	border-bottom:1px solid #eee;
}
ul.news_list li:hover {
	background:#f5f5f5;
}
ul.news_list li span.data {
	display:block;
	width:90px;
	float:right;
	height:30px;
	line-height:30px;
	color:#69F;
	text-align:center;
}
ul.news_list li:hover span.data {
	color:#333;
}
ul.news_list li a.title {
	display:block;
	float:left;
	line-height:30px;
	height:30px;
	width:590px;
	color:#333;
	background:url(../images/icon_list.gif) no-repeat 5px center;
	padding-left:15px;
}
ul.news_list li a.title:active {
	color:#0378ab;
	text-decoration:none;
}
ul.news_list li a.title:hover {
	color:#0378ab;
	text-decoration:none;
}
span.news_view_title{
	width:700px;
	margin-bottom:5px;
	display:block;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#12688e;
	font-weight:bold;
	}
span.news_view_date{
	width:700px;
	display:block;
	margin-bottom:10px;
	text-align:right;
	}
div.news_view_content{
	width:700px;
	margin:0 auto 10px auto;
	border-bottom:1px solid #b0b0b0;
	}
div.news_view_content a{
	color:#c00;
	text-decoration:underline;
	}
div.news_view_content a:active{
	color:#000;
	}
div.news_view_content a:hover{
	color:#000;
	}
div.news_view_related{
	width:700px;
	}
div.news_view_related span.left{
	width:60px;
	float:left;
	padding:5px 0px;
	display:block;
	font-weight:bold;
	color:#000;
	}
div.news_view_related span.right{
	width:640px;
	display:block;
	padding:5px 0px;
	float:right;
	}
div.news_view_related span.right a{
	color:#69F;
	}
div.news_view_related span.right a:active{
	color:#666;
	}
div.news_view_related span.right a:hover{
	color:#666;
	}
/*news css end*/
/*product css start*/
div.main_prolist_outbox{
	width:700px;
	margin-bottom:25px;
	}
div.main_prolist_outbox div.s_title{
	width:700px;
	height:32px;
	line-height:32px;
	font-size:16px;
	font-weight:bold;
	font-family:"微軟正黑體";
	font-style:italic;
	color:#360;
	margin-bottom:8px;
	background:url(../images/product/bg_titleline02.gif) repeat-x left top;
	}
div.main_prolist_outbox div.s_title div.left{
	float:left;
	line-height:32px;
	background:#fff;
	padding-left:27px;
	padding-right:10px;
	background:url(../images/product/icon_list.gif) no-repeat left top #fff;
	}
div.main_prolist_outbox div.s_title div.left a{
	color:#ff8a00;
	}
div.main_prolist_outbox div.s_title div.left a:active{
	color:#333;
	text-decoration:none;
	}
div.main_prolist_outbox div.s_title div.left a:hover{
	color:#333;
	text-decoration:none;
	}
div.main_prolist_outbox div.s_title div.right{
	float:left;
	background:url(../images/product/bg_titleline01.gif) no-repeat left top;
	width:45px;
	height:32px;
	}
div.main_prolist_outbox ul{
	width:673px;
	display:block;
	margin-bottom:15px;
	margin-left:27px;
	padding:0px;
	list-style:none;
	}
div.main_prolist_outbox ul li{
	display:block;
	width:673px;
	border-bottom:1px solid #f0f0f0;
	}
div.main_prolist_outbox ul li a:active{
	text-decoration:none;
	}
div.main_prolist_outbox ul li a:hover{
	text-decoration:none;
	}
div.main_prolist_outbox ul li div.pro_title{
	font-size:12px;
	font-weight:bold;
	padding:7px 5px 7px 0px;
	color:#0083bd;
	float:left;
	width:130px;
	}
div.main_prolist_outbox ul li div.txt{
	color:#666666;
	float:right;
	width:538px;
	padding:7px 0px;
	}
div.main_prolist_outbox ul li:hover div.pro_title{
	color:#F60;
	}
div.main_prolist_outbox ul li:hover div.txt{
	color:#333;
	}


div.main_prolist_outbox02{
	width:700px;
	margin-bottom:15px;
	}
div.main_prolist_outbox02 div.s_title{
	width:700px;
	height:34px;
	line-height:34px;
	font-size:15px;
	font-weight:bold;
	color:#360;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	}
div.main_prolist_outbox02 div.s_title a{
	color:#360;
	}
div.main_prolist_outbox02 div.s_title a:active{
	color:#000;
	text-decoration:none;
	}
div.main_prolist_outbox02 div.s_title a:hover{
	color:#000;
	text-decoration:none;
	}
div.main_prolist_outbox02 ul{
	width:700px;
	display:block;
	margin-bottom:15px;
	padding:0px;
	list-style:none;
	}
div.main_prolist_outbox02 ul li{
	display:block;
	padding:5px 0px;
	border-bottom:1px solid #f0f0f0;
	}
div.main_prolist_outbox02 ul li a:active{
	text-decoration:none;
	}
div.main_prolist_outbox02 ul li a:hover{
	text-decoration:none;
	}
div.main_prolist_outbox02 ul li div.pro_title{
	background:url(../images/product/icon_prolist.gif) no-repeat 5px 8px;
	font-size:13px;
	font-weight:bold;
	padding:2px 5px 2px 20px;
	color:#0083bd;
	float:left;
	width:110px;
	}
div.main_prolist_outbox02 ul li div.txt{
	float:right;
	width:560px;
	color:#666;
	padding:2px 0px;
	}
div.main_prolist_outbox02 ul li:hover div.pro_title{
	color:#F60;
	}



div.prolist_list02{
	width:690px;
	background:url(../images/product/bg_prolist.gif) no-repeat left bottom;
	padding:15px 0px;
	}
div.prolist_list02 div.imgbox{
	float:left;
	width:80px;
	height:80px;
	border:1px solid #cacaca;
	}
div.prolist_list02 div.right{
	float:right;
	width:590px;
	}
div.prolist_list02 div.right span.title{
	color:#1b88a9;
	font-size:15px;
	font-weight:bold;
	display:block;
	margin-bottom:3px;
	}
div.prolist_list02 div.right span.title a{
	color:#1b88a9;
	}
div.prolist_list02 div.right span.title a:active{
	color:#000;
	text-decoration:none;
	}
div.prolist_list02 div.right span.title a:hover{
	color:#000;
	text-decoration:none;
	}
div.prolist_list02 div.right div.txtbox{
	display:block;
	margin-bottom:5px;
	color:#7d7d7d;
	line-height:18px;
	}
div.prolist_list02 div.right div.txtbox ul{
	width:520px;
	display:block;
	padding:0px;
	list-style:none;
	margin:0px;
	}
div.prolist_list02 div.right div.txtbox ul li{
	display:block;
	width:500px;
	background:url(../images/icon_list.gif) no-repeat 5px 8px;
	padding:2px 5px 2px 15px;
	}
div.prolist_list02 div.right div.txtbox ul li a{
	color:#666;
	}
div.prolist_list02 div.right div.txtbox ul li a:active{
	color:#F60;
	text-decoration:none;
	}
div.prolist_list02 div.right div.txtbox ul li a:hover{
	color:#F60;
	text-decoration:none;
	}
div.pro_view_title{
	font-size:18px;
	font-weight:bold;
	font-family:"微軟正黑體";
	color:#F60;
	width:700px;
	margin-bottom:10px;
	line-height:25px;
	}
div.pro_viewtop_outbox{
	width:700px;
	margin-bottom:15px;
	}
div.pro_viewtop_outbox div.txtbox{
	width:700px;
	}
div.pro_viewtop_outbox div.txtbox div.down{
	margin-top:10px;
	text-align:right;
	}
div.pro_viewtop_outbox div.txtbox div.s_title{
	width:700px;
	height:23px;
	margin-bottom:10px;
	padding-bottom:1px;
	background:url(../images/product/img_line.gif) no-repeat left bottom;
	}
div.pro_viewtop_outbox div.txtbox div.s_title span{
	display:block;
	background:url(../images/product/bg_stitle.gif) no-repeat left top;
	width:102px;
	height:24px;
	font-weight:bold;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#393939;
	text-align:center;
	}
div.pro_viewtop_outbox div.txtbox div.con{
	width:700px;
	line-height:20px;
	}
div.pro_viewtop_outbox div.txtbox div.con a{
	color:#c00;
	text-decoration:underline;
	}
div.pro_viewtop_outbox div.txtbox div.con a:active{
	color:#000;
	}
div.pro_viewtop_outbox div.txtbox div.con a:hover{
	color:#000;
	}
div.pro_viewbottom_outbox{
	width:700px;
	margin:0px auto 5px auto;
	border-bottom:1px solid #aeaeae;
	}
div.pro_viewbottom_outbox div.s_title{
	width:700px;
	height:23px;
	margin-bottom:10px;
	padding-bottom:1px;
	background:url(../images/product/img_line.gif) no-repeat left bottom;
	}
div.pro_viewbottom_outbox div.s_title span{
	display:block;
	background:url(../images/product/bg_stitle.gif) no-repeat left top;
	width:102px;
	height:24px;
	font-weight:bold;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#393939;
	text-align:center;
	}
div.pro_viewbottom_outbox div.conbox{
	width:700px;
	}
div.pro_viewbottom_outbox div.conbox a{
	color:#c00;
	text-decoration:underline;
	}
div.pro_viewbottom_outbox div.conbox a:active{
	color:#000;
	}
div.pro_viewbottom_outbox div.conbox a:hover{
	color:#000;
	}
div.pro_viewbottom_outbox div.conbox02{
	width:696px;
	padding:0px 2px;
	margin-bottom:10px;
	}
ul.related_prolist{
	width:336px;
	margin:0px 6px;
	float:left;
	display:block;
	padding:0px;
	list-style:none;
	}
ul.related_prolist li{
	display:block;
	width:336px;
	}
ul.related_prolist li.title{
	width:321px;
	font-size:13px;
	color:#026591;
	font-weight:bold;
	background:url(../images/icon_arr02.gif) no-repeat 5px 8px;
	padding-left:15px;
	display:inline-block;
	}
ul.related_prolist li a{
	padding-left:15px;
	color:#666;
	display:block;
	}
ul.related_prolist li a:active{
	text-decoration:none;
	}
ul.related_prolist li a:hover{
	text-decoration:none;
	}
ul.related_prolist li a span.title{
	color:#000;
	font-weight:bold;
	display:block;
	}
ul.related_prolist li a:hover span.title{
	color:#666;
	}
ul.related_prolist li a span.txt{
	color:#666;
	display:block;
	}
ul.related_prolist li a:hover span.txt{
	color:#69F;
	}
ul.application_list{
	width:670px;
	margin:0px auto 20px auto;
	display:block;
	padding:0px;
	list-style:none;
	}
ul.application_list li{
	width:670px;
	line-height:30px;
	height:30px;
	border-bottom:1px solid #eee;
	}
ul.application_list li:hover{
	background:#f5f5f5;
	}
ul.application_list li a{
	display:block;
	float:left;
	line-height:30px;
	height:30px;
	width:655px;
	color:#333;
	background:url(../images/icon_list.gif) no-repeat 5px center;
	padding-left:15px;
	}
ul.application_list li a:active{
	color:#0378ab;
	text-decoration:none;
	}
ul.application_list li a:hover{
	color:#0378ab;
	text-decoration:none;
	}
span.application_view_title{
	width:700px;
	margin-bottom:15px;
	display:block;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#026591;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	padding-bottom:7px;
	}
div.application_view_videobox{
	width:690px;
	height:400px;
	margin-bottom:15px;
	}
div.application_view_content{
	width:700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	}
div.application_view_content a{
	color:#c00;
	text-decoration:underline;
	}
div.application_view_content a:active{
	color:#000;
	}
div.application_view_content a:hover{
	color:#000;
	}


ul.prodownload_list {
	display:block;
	width:670px;
	margin:0px auto 20px auto;
	orphans:0px;
	list-style:none;
	padding:0px;
}
ul.prodownload_list li {
	width:670px;
	line-height:30px;
	height:30px;
	border-bottom:1px solid #eee;
}
ul.prodownload_list li.title {
	width:670px;
	height:34px;
	line-height:34px;
	font-weight:bold;
	font-size:15px;
	color:#666;
	border-bottom:2px solid #ccc;
	font-family:"微軟正黑體";
}
ul.prodownload_list li.title span.title{
	padding-left:10px;
	float:left;
	}
ul.prodownload_list li.title:hover{
	background:none;
	}
ul.prodownload_list li.title span.down{
	display:block;
	width:90px;
	height:34px;
	line-height:34px;
	float:right;
	text-align:center;
	}

ul.prodownload_list li:hover {
	background:#f5f5f5;
}
ul.prodownload_list li span.data {
	display:block;
	width:90px;
	float:right;
	height:30px;
	line-height:30px;
	color:#69F;
	text-align:center;
}
ul.prodownload_list li span.nolink {
	display:block;
	float:left;
	line-height:30px;
	height:30px;
	width:565px;
	color:#333;
	background:url(../images/icon_list.gif) no-repeat 5px center;
	padding-left:15px;
}
div.app_index_list_outbox{
	width:700px;
	}
div.app_index_list_outbox div.level_title{
	width:700px;
	color:#0083bd;
	font-size:20px;
	font-family:"微軟正黑體";
	font-weight:bold;
	line-height:40px;
	height:40px;
	}
div.app_index_list{
	width:700px;
	margin-bottom:30px;
	}
div.app_index_list div.imgbox{
	width:195px;
	height:100px;
	float:left;
	}
div.app_index_list div.right{
	width:490px;
	float:right;
	}
div.app_index_list div.right div.s_title{
	width:490px;
	height:20px;
	line-height:20px;
	font-size:16px;
	font-weight:bold;
	font-family:"微軟正黑體";
	font-style:italic;
	color:#360;
	background:url(../images/product/bg_titleline04.gif) repeat-x left top;
	margin-bottom: 5px;
	}
div.app_index_list div.right div.s_title div.left{
	float:left;
	line-height:20px;
	background:#fff;
	padding-right:10px;
	color:#ff8a00;
	}

div.app_index_list div.right div.s_title div.right{
	float:left;
	background:url(../images/product/bg_titleline03.gif) no-repeat left top;
	width:45px;
	height:20px;
	}
div.app_index_list div.right ul{
	width:490px;
	display:block;
	padding:0px;
	list-style:none;
	margin:0px;
	}
div.app_index_list div.right ul li{
	width:490px;
	display:block;
	border-bottom:1px solid #eeeeee;
	padding:3px 0px;
/*	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;*/
	}
div.app_index_list div.right ul li div.left{
	width:230px;
	float:left;
	padding-left:10px;
	background:url(../images/icon_title.gif) no-repeat left 6px;
	}
div.app_index_list div.right ul li div.right{
	width:230px;
	float:right;
	padding-left:10px;
	background:url(../images/icon_title.gif) no-repeat left 6px;
	}
div.app_index_list div.right ul li a{
	color:#333;
	}
div.app_index_list div.right ul li a:active{
	color:#39F;
	text-decoration:none;
	}
div.app_index_list div.right ul li a:hover{
	color:#39F;
	text-decoration:none;
	}
/*product css end*/
/*careers css start*/
div.careers_join_button{
	margin-top:30px;
	width:225px;
	height:98px;
	}
div.careers_content{
	width:700px;
	}
div.careers_content a{
	color:#c00;
	text-decoration:underline;
	}
div.careers_content a:active{
	color:#000;
	}
div.careers_content a:hover{
	color:#000;
	}
#careers02_content{
	float:left;
	width:210px;
	height:155px;
	margin:15px 0 0 20px;
	}
.careers02_content_title{
	float:left;
	width:210px;
	height:25px;
	font-size:18px;
	font-weight:bold;
	line-height:25px;
	text-align:center;
	color:#1a1a1a;
	}
.careers02_content_text{
	float:left;
	width:200px;
	height:120px;
	font-size:13px;
	letter-spacing:2px;
	font-family:"新細明體",Arial, Helvetica, sans-serif;
	padding:10px 0 0 10px;
	}
.careers03_content_img{
	float:right;
	width:350px;
	height:auto;
	}
#careers04_content{
	float:left;
	width:210px;
	height:180px;
	margin:15px 0 0 20px;
	}
.careers04_content_title{
	float:left;
	width:210px;
	height:25px;
	font-size:18px;
	font-weight:bold;
	line-height:25px;
	text-align:center;
	color:#930;
	}
.careers04_content_text{
	float:left;
	width:210px;
	height:155px;
	}

/*careers css end*/
/*investors css start*/
ul.investors_list {
	display:block;
	width:700px;
	margin:0px auto 20px auto;
	padding:0px;
	list-style:none;
}
ul.investors_list li {
	width:700px;
	line-height:30px;
	height:30px;
	border-bottom:1px dotted #c2cfe7;
}
ul.investors_list li.title {
	width:700px;
	height:23px;
	margin-bottom:10px;
	border-bottom:none;
}
ul.investors_list li:hover {
	background:#f5f5f5;
}
ul.investors_list li span.data {
	display:block;
	width:90px;
	float:right;
	height:30px;
	line-height:30px;
	color:#69F;
	text-align:center;
}
ul.investors_list li:hover span.data {
	color:#333;
}
ul.investors_list li a.title {
	display:block;
	float:left;
	line-height:30px;
	height:30px;
	width:590px;
	color:#333;
	background:url(../images/icon_list.gif) no-repeat 5px center;
	padding-left:15px;
}
ul.investors_list li a.title:active {
	color:#06F;
	text-decoration:none;
}
ul.investors_list li a.title:hover {
	color:#06F;
	text-decoration:none;
}

ul.investors_list li span.nolink {
	display:block;
	float:left;
	line-height:30px;
	height:30px;
	width:590px;
	color:#333;
	background:url(../images/icon_list.gif) no-repeat 5px center;
	padding-left:15px;
}
ul.investors_list li div.link_txt{
	float:left;
	width:70px;
	color:#0083bd;
	text-align: center;
	}
ul.investors_list li div.link_txt a{
	color:#F60;
	}
ul.investors_list li div.link_txt a:active{
	color:#0083bd;
	text-decoration:none;
	}
ul.investors_list li div.link_txt a:hover{
	color:#0083bd;
	text-decoration:none;
	}
table.investors_list_event {
	display:block;
	width:700px;
	margin:0px auto 20px auto;
}
table.investors_list_event tr td{
	padding:5px 0px;
	border-bottom:1px dotted #c2cfe7;
	}
table.investors_list_event tr.title td {
	border-bottom:1px dotted #369ac6;
	border-top:2px solid #369ac6;
	font-size:15px;
	font-weight:bold;
	font-family:"微軟正黑體";
	color:#333;
}
table.investors_list_event tr.title:hover td{
	background:none;
	}
table.investors_list_event tr:hover td{
	background:#f5f5f5;
	}
table.investors_list_event tr td.data{
	color:#333;
	}
table.investors_list_event tr td.title_link{
	padding:0px;
	}
table.investors_list_event tr td.title_link a {
	color:#0083bd;
	padding:5px 0px 5px 15px;
	display:block;
	background:url(../images/icon_list.gif) no-repeat 5px center;
	}
table.investors_list_event tr td.title_link a:active {
	color:#06F;
	text-decoration:none;
}
table.investors_list_event tr td.title_link a:hover {
	color:#06F;
	text-decoration:none;
}




table.investors_list {
	width:700px;
	margin:0px auto 20px auto;
}
table.investors_list tr td {
	border-bottom:1px dotted #c2cfe7;
	padding:4px 0px;
}
table.investors_list tr td.title {
	height:23px;
	padding-bottom:10px;
	border-bottom:none;
}
table.investors_list tr:hover td {
	background:#f5f5f5;
}
table.investors_list tr td.data {
	color:#69F;
}
table.investors_list li:hover span.data {
	color:#333;
}
table.investors_list a {
	color:#333;
	background:url(../images/icon_list.gif) no-repeat 5px center;
	padding-left:15px;
}
table.investors_list a:active {
	color:#06F;
	text-decoration:none;
}
table.investors_list a:hover {
	color:#06F;
	text-decoration:none;
}

table.investors_list span.nolink {
	color:#333;
	background:url(../images/icon_list.gif) no-repeat 5px center;
	padding-left:15px;
}
table.investors_list tr td.data a {
	background:none;
	padding:0px;
}

table.investors_list tr td.link_txt a{
	color:#F60;
	background:none;
	padding:0px;
	}
table.investors_list tr td.link_txt a:active{
	color:#0083bd;
	text-decoration:none;
	}
table.investors_list tr td.link_txt a:hover{
	color:#0083bd;
	text-decoration:none;
	}


ul.investors_list_event li div.location{
	float:left;
	width:190px;
	line-height:20px;
	text-align:center;
	padding:3px 0px;
	}
ul.investors_list_event li div.time{
	float:left;
	width:80px;
	padding:3px 0px;
	text-align:center;
	}
span.investors_view_title{
	width:700px;
	margin-bottom:5px;
	display:block;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#12688e;
	font-weight:bold;
	}
span.investors_view_date{
	width:700px;
	display:block;
	margin-bottom:10px;
	text-align:right;
	}
div.investors_view_content{
	width:700px;
	margin-bottom: 20px;
	}
div.investors_view_content a{
	color:#c00;
	text-decoration:underline;
	}
div.investors_view_content a:active{
	color:#000;
	}
div.investors_view_content a:hover{
	color:#000;
	}
div.investors_list_link{
	width:690px;
	background:url(../images/product/bg_prolist.gif) no-repeat left bottom;
	padding:15px 0px;
	}
div.investors_list_link div.logobox{
	width:215px;
	height:65px;
	padding:3px;
	background:#fff;
	float:left;
	border:1px solid #b0b0b0;
	}
div.investors_list_link div.right{
	float:right;
	width:450px;
	}
div.investors_list_link div.right div.link_title{
	font-size:15px;
	color:#12688e;
	font-family:"微軟正黑體";
	font-weight:bold;
	margin-bottom:5px;
	}
div.investors_list_link div.right div.txtbox{
	color:#666;
	}
div.events_topbox{
	width:700px;
	margin-bottom:20px;
	}
div.events_topbox div.imgbox{
	float:left;
	width:275px;
	height:200px;
	}
div.events_topbox div.right{
	float:right;
	width:410px;
	}
div.events_topbox div.right div.event_title{
	font-family:"微軟正黑體";
	font-size:15px;
	font-weight:bold;
	color:#0083bd;
	background:url(../images/investors/icon_title.gif) no-repeat left 4px;
	padding-left:20px;
	margin-bottom:3px;
	}
div.events_topbox div.right div.con{
	width:410px;
	}
div.events_topbox div.right div.con ul{
	display:block;
	width:410px;
	padding:0px;
	list-style:none;
	}
div.events_topbox div.right div.con ul li{
	display:block;
	border-bottom:1px dotted #c2cfe7;
	padding:4px 0px;
	}
div.events_topbox div.right div.con ul li div.left{
	width:70px;
	float:left;
	color:#000;
	font-weight:bold;
	}
div.events_topbox div.right div.con ul li div.txt{
	width:340px;
	float:right;
	}
div.events_topbox div.right div.button{
	width:410px;
	margin-top:10px;
	}
div.events_topbox div.right div.button a{
	background:url(../images/investors/button_sign.gif) no-repeat left top;
	width:100px;
	height:33px;
	line-height:300px;
	overflow:hidden;
	margin:0px 0px 0px auto;
	display:block;
	}
div.events_topbox div.right div.button a:hover{
	background:url(../images/investors/button_sign.gif) no-repeat left -33px;
	}
div.event_view_topbox{
	width:700px;
	}
div.event_view_topbox div.list{
	float:left;
	width:350px;
	}
div.event_view_topbox div.list div.view_stitle{
	float:left;
	width:70px;
	padding:5px 0px;
	color:#333;
	font-weight:bold;
	}
div.event_view_topbox div.list div.txt{
	float:right;
	width:280px;
	padding:5px 0px;
	}
div.event_view_topbox div.list02{
	float:left;
	width:700px;
	}
div.event_view_topbox div.list02 div.view_stitle{
	float:left;
	width:60px;
	padding:5px 0px;
	color:#333;
	font-weight:bold;
	}
div.event_view_topbox div.list02 div.txt{
	float:right;
	width:640px;
	padding:5px 0px;
	}


div.investors_event_viewcontent{
	width:700px;
	margin-bottom:15px;
	}
div.investors_event_viewcontent div.txtbox{
	width:700px;
	}
div.investors_event_viewcontent div.txtbox div.s_title{
	width:700px;
	height:23px;
	margin-bottom:10px;
	padding-bottom:1px;
	background:url(../images/product/img_line.gif) no-repeat left bottom;
	}
div.investors_event_viewcontent div.txtbox div.s_title span{
	display:block;
	background:url(../images/product/bg_stitle.gif) no-repeat left top;
	width:102px;
	height:24px;
	font-weight:bold;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#393939;
	text-align:center;
	}
div.investors_event_viewcontent div.txtbox div.con{
	width:700px;
	line-height:20px;
	padding-bottom:10px;
	border-bottom:1px solid #e1e1e1;
	}
div.investors_event_viewcontent div.txtbox div.con a{
	color:#c00;
	text-decoration:underline;
	}
div.investors_event_viewcontent div.txtbox div.con a:active{
	color:#000;
	}
div.investors_event_viewcontent div.txtbox div.con a:hover{
	color:#000;
	}
div.investors_event_viewbutton {
	width:700px;
	margin-top:5px;
	}
div.investors_event_viewbutton a{
	background:url(../images/investors/button_sign.gif) no-repeat left top;
	width:100px;
	height:33px;
	line-height:300px;
	overflow:hidden;
	margin:0px 0px 0px auto;
	display:block;
}
div.investors_event_viewbutton a:hover{
	background:url(../images/investors/button_sign.gif) no-repeat left -33px;
	}

ul.investors_list02_2 {
	display:block;
	width:700px;
	margin:0px auto 20px auto;
	padding:0px;
	list-style:none;
}
ul.investors_list02_2 li {
	width:700px;
	line-height:30px;
	height:30px;
	border-bottom:1px dotted #c2cfe7;
	text-align:center;
}
ul.investors_list02_2 li.title{
	width:700px;
	display:block;
	border-bottom:1px solid #369ac6;
	border-top:2px solid #369ac6;
	font-weight:bold;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#333;
	}
ul.investors_list02_2 li.title div.month{
	width:175px;
	float:left;
	}
ul.investors_list02_2 li.title div.year01{
	width:175px;
	float:left;
	}
ul.investors_list02_2 li.title div.year02{
	width:175px;
	float:left;
	}
ul.investors_list02_2 li.title div.year03{
	width:175px;
	float:left;
	}
ul.investors_list02_2 li.list{
	display:block;
	width:700px;
	}
ul.investors_list02_2 li.list div.month{
	width:175px;
	float:left;
	}
ul.investors_list02_2 li.list div.year01{
	width:175px;
	float:left;
	}
ul.investors_list02_2 li.list div.year02{
	width:175px;
	float:left;
	}
ul.investors_list02_2 li.list div.year03{
	width:175px;
	float:left;
	}



ul.investors_list02_3 {
	display:block;
	width:700px;
	margin:0px auto 20px auto;
	padding:0px;
	list-style:none;
}
ul.investors_list02_3 li {
	width:700px;
	line-height:30px;
	height:30px;
	border-bottom:1px dotted #c2cfe7;
	text-align:center;
}
ul.investors_list02_3 li.title{
	width:700px;
	display:block;
	border-bottom:1px solid #369ac6;
	border-top:2px solid #369ac6;
	font-weight:bold;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#333;
	}
ul.investors_list02_3 li.title div.no{
	width:70px;
	float:left;
	}
ul.investors_list02_3 li.title div.full{
	width:126px;
	float:left;
	}
ul.investors_list02_3 li.title div.report{
	width:126px;
	float:left;
	}
ul.investors_list02_3 li.title div.sheet{
	width:126px;
	float:left;
	}
ul.investors_list02_3 li.title div.account{
	width:126px;
	float:left;
	}
ul.investors_list02_3 li.title div.cash{
	width:126px;
	float:left;
	}
ul.investors_list02_3 li.list{
	display:block;
	width:700px;
	}
ul.investors_list02_3 li.list:hover{
	background:#f5f5f5;
	}
ul.investors_list02_3 li.list div.no{
	width:70px;
	float:left;
	}
ul.investors_list02_3 li.list div.full{
	width:126px;
	float:left;
	}
ul.investors_list02_3 li.list div.report{
	width:126px;
	float:left;
	}
ul.investors_list02_3 li.list div.sheet{
	width:126px;
	float:left;
	}
ul.investors_list02_3 li.list div.account{
	width:126px;
	float:left;
	}
ul.investors_list02_3 li.list div.cash{
	width:126px;
	float:left;
	}
div.notice_outbox{
	width:700px;
	}


ul.investors_list02_4_1 {
	display:block;
	width:700px;
	margin:0px auto 20px auto;
	padding:0px;
	list-style:none;
}
ul.investors_list02_4_1 li {
	width:700px;
	line-height:30px;
	height:30px;
	border-bottom:1px dotted #c2cfe7;
	text-align:center;
}
ul.investors_list02_4_1 li.title{
	width:700px;
	display:block;
	border-bottom:1px solid #369ac6;
	border-top:2px solid #369ac6;
	font-weight:bold;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#333;
	}
ul.investors_list02_4_1 li.title div.year{
	width:70px;
	float:left;
	}
ul.investors_list02_4_1 li.title div.first{
	width:126px;
	float:left;
	}
ul.investors_list02_4_1 li.title div.half{
	width:126px;
	float:left;
	}
ul.investors_list02_4_1 li.title div.second{
	width:126px;
	float:left;
	}
ul.investors_list02_4_1 li.title div.annual{
	width:126px;
	float:left;
	}
ul.investors_list02_4_1 li.title div.cash{
	width:126px;
	float:left;
	}
ul.investors_list02_4_1 li.list{
	display:block;
	width:700px;
	}
ul.investors_list02_4_1 li.list:hover{
	background:#f5f5f5;
	}
ul.investors_list02_4_1 li.list div.no{
	width:70px;
	float:left;
	}
ul.investors_list02_4_1 li.list div.full{
	width:126px;
	float:left;
	}
ul.investors_list02_4_1 li.list div.report{
	width:126px;
	float:left;
	}
ul.investors_list02_4_1 li.list div.sheet{
	width:126px;
	float:left;
	}
ul.investors_list02_4_1 li.list div.account{
	width:126px;
	float:left;
	}
ul.investors_list02_4_1 li.list div.cash{
	width:126px;
	float:left;
	}




table.investors_list_event04_1 {
	display:block;
	width:700px;
	margin:0px auto 20px auto;
}
table.investors_list_event04_1 tr td{
	height:30px;
	border-bottom:1px dotted #c2cfe7;
	}
table.investors_list_event04_1 tr.title td {
	border-bottom:1px dotted #369ac6;
	border-top:2px solid #369ac6;
	font-size:15px;
	font-weight:bold;
	font-family:"微軟正黑體";
	color:#333;
}
table.investors_list_event04_1 tr.title:hover td{
	background:none;
	}
table.investors_list_event04_1 tr:hover td{
	background:#f5f5f5;
	}
div.investors_content{
	width:700px;
	}
div.investors_content a{
	color:#0378ab;
	text-decoration:underline;
	}
div.investors_content a:active{
	color:#000;
	}
div.investors_content a:hover{
	color:#000;
	}




ul.investors_list03_5 {
	display:block;
	width:700px;
	margin:0px auto 20px auto;
	padding:0px;
	list-style:none;
}
ul.investors_list03_5 li {
	width:700px;
	line-height:30px;
	height:30px;
	border-bottom:1px dotted #c2cfe7;
	text-align:center;
}
ul.investors_list03_5 li.title{
	width:700px;
	display:block;
	border-bottom:1px solid #369ac6;
	border-top:2px solid #369ac6;
	font-weight:bold;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#333;
	}
ul.investors_list03_5 li.title div.no{
	width:117px;
	float:left;
	}
ul.investors_list03_5 li.title div.full{
	width:117px;
	float:left;
	}
ul.investors_list03_5 li.title div.report{
	width:117px;
	float:left;
	}
ul.investors_list03_5 li.title div.sheet{
	width:117px;
	float:left;
	}
ul.investors_list03_5 li.title div.account{
	width:116px;
	float:left;
	}
ul.investors_list03_5 li.title div.cash{
	width:116px;
	float:left;
	}
ul.investors_list03_5 li.list{
	display:block;
	width:700px;
	padding:0px;
	list-style:none;
	margin:0px;
	}
ul.investors_list03_5 li.list:hover{
	background:#f5f5f5;
	}
ul.investors_list03_5 li.list div.no{
	width:117px;
	float:left;
	}
ul.investors_list03_5 li.list div.full{
	width:117px;
	float:left;
	}
ul.investors_list03_5 li.list div.report{
	width:117px;
	float:left;
	}
ul.investors_list03_5 li.list div.sheet{
	width:117px;
	float:left;
	}
ul.investors_list03_5 li.list div.account{
	width:116px;
	float:left;
	}
ul.investors_list03_5 li.list div.cash{
	width:116px;
	float:left;
	}

table.investors_qa{
	width:700px;
	border-top:1px solid #eee;
	}
table.investors_qa tr td{
	padding:5px 0px;
	}
table.investors_qa tr.title td{
	border-bottom:1px solid #eee;
	background:url(../images/investors/bg_lable.gif) repeat-x left bottom;
	font-size:15px;
	font-weight:bold;
	font-family:"微軟正黑體";
	color:#0b6e98;
	}
table.investors_qa tr td.anwser{
	padding:0px;
	}
div.year_top{
	padding-bottom:5px;
	text-align:right;
	font-size:11px;
	}
/*investors end end*/
/*page css start*/
.manu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px auto;
	PADDING-TOP: 5px;
	TEXT-ALIGN: center
}
.manu A {
	BORDER-RIGHT: #eee 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #eee 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #eee 1px solid;
	COLOR: #036cb4;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #eee 1px solid;
	TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid;
	BORDER-TOP: #999 1px solid;
	BORDER-LEFT: #999 1px solid;
	COLOR: #666;
	BORDER-BOTTOM: #999 1px solid
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid;
	BORDER-TOP: #999 1px solid;
	BORDER-LEFT: #999 1px solid;
	COLOR: #666;
	BORDER-BOTTOM: #999 1px solid
}
.manu .current {
	BORDER-RIGHT: #036cb4 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #036cb4 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #036cb4 1px solid;
	COLOR: #fff;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #036cb4 1px solid;
	BACKGROUND-COLOR: #036cb4
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #eee 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	BORDER-LEFT: #eee 1px solid;
	COLOR: #ddd;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #eee 1px solid
}
/*page css end*/
